namespace MinicsConsole.Connector;

public class KanbanNotifier : IMini8DataNotifier
{
    public string Name { get; set; } = "Kanban";

    void IMini8DataNotifier.AlarmNotify(byte mini8, byte channel, float temperature)
    {
    }

    void IMini8DataNotifier.AlarmTcBrockenNotify(byte mini8, byte channel)
    {
    }

    void IMini8DataNotifier.ChannelInfoNotify(byte mini8, byte channel, ChannelData channelData)
    {
    }

    void IMini8DataNotifier.Mini8ConnectNotify(byte mini8, bool connected)
    {
    }
}
